<?xml version="1.0" encoding="utf-8" ?>
<MerchantInfo>
  <callbackUrl>http://localhost/DreamerShop/NetPayReceive.aspx</callbackUrl>
  <ipAddress>127.0.0.1</ipAddress>
  <notifyEmail>dreamershop@msn.com</notifyEmail>
  <notifyMobile>01381234556</notifyMobile>
  <notifyUrl>http://localhost/DreamerShop/NetPayReceive.aspx</notifyUrl>
  <version>1.0.1</version>
  <signType>MD5</signType>
  <merchantId>888009974310001</merchantId>
  <signKey>lqgmExdoxTLl2jCT2GKy4eSto0UmNevfZSk0FEanic2e4I8ko3KX3J91jurlPxSK</signKey>
  <merchantCertPath>Sign.p12</merchantCertPath>
  <password>11111111</password>
  <tokenUrl>http://ipos.10086.cn/ips/APITrans2</tokenUrl>
  <tokenReqUrl>https://ipos.10086.cn/ips/FormTrans3</tokenReqUrl>
  <commUrl>http://ipos.10086.cn/ips/APITrans</commUrl>  
</MerchantInfo>
